# esp32_BNO08x: include/report/BNO08xRptCalMagnetometer.hpp File Reference

Loading...
Searching...
No Matches
BNO08xRptCalMagnetometer.hpp File Reference
`#include "BNO08xRpt.hpp"`
Include dependency graph for BNO08xRptCalMagnetometer.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | BNO08xRptCalMagnetometer
| Class to represent calibrated magnetometer reports. (See Ref. Manual 6.5.16) More...

## Detailed Description

Author
  Myles Parfeniuk